@media screen and (max-width: 1200px) {
  .wrapper{
      max-width: 100%;
  }
  div.breadcrumb{
    display: none;
  }
  .items__block_detail__info__main__attributes{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: end;
  }
  .items__block_detail__info__main__attributes .currency-value{
    margin-bottom: 10px;
  }
  .items__grid .items__block__picture.not {
    height: auto;
  }
  .home .main{
      margin-top: 0;
      -moz-border-radius-topleft: 0;
      -moz-border-radius-topright: 0;
      border-top-left-radius: 0;
      border-top-right-radius: 0;
  }
  .login .form-container, .register .form-container, .contact .form-container, .recover .form-container {
        width: 59%;
  }
  .item-post .content_itempost_inline .block__itempost__info__price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .item__page .item__content, .item__page .similar_ads {
    margin: 18px 22px;
  }
  #user__contact{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .home header {
    background-attachment: inherit;
  }
}

@media screen and (max-width: 1024px) {
  /* home */
  header .nav {
    width: 64%;
  }
  header .bar {
    padding: 10px;
  }
  header .main__search .search{
    width: 90%;
  }
  header .nav li.publish .fa {
      margin-right: 0;
  }
  header .nav li.publish {
      border-radius: 50%;
      padding: 0;
      height: 44px;
      width: 44px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      text-align: center;
  }
  .publish a span{
    display: none;
  }
  .publish a{
    padding: 12px;
    font-size: 30px;
  }
  header .publish a, header .publish .fa{
    text-shadow: none;
  }

  /* search */
  .items__block_detail__info__main .title {
      font-size: 16px;
  }
  .search .search__items .items__grid .item__block {
      margin-right: 10px;
  }
  .item__block .fire{
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
  }
  .items__grid .item__block {
    width: 30.5%;
  }
  .paginate {
    padding: 0 14px;
  }
  .search .search__sidebar {
    width: 30%;
  }
  .search .search__items {
    width: 70%;
  }

  /* item-post */
  .item-post .content_itempost_inline input[type="text"]#price {
    float: left;
    width: 44%;
  }
  .item-post .content_itempost{
    width: 65%;
  }
  .item-post .sidebar__itempost {
    width: 34%;
  }
  .item-post .main__content {
    margin: 25px 22px 15px;
  }

  /* item */
  .item__content__rightbar {
    padding: 20px 10px;
  }
  .item__page .buttons__nav a {
    padding: 7px 20px!important;
  }
  .item__content__leftbar .buttom__bar a {
    font-size: 11px;
  }
  .item__page .similar_ads .items__grid .item__block {
    width: 32.5%;
  }
  .item__content__leftbar .item__photos .thumbs{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .item__page .similar_ads .items__grid:nth-of-type(3n), .item__page .similar_ads .items__grid div+div {
      margin-left: 0;
  }
  .item__page .similar_ads .items__grid .item__block{
    width: 30.5%;
  }

    /* user */
  .user .main #sidebar, .user-public-profile .sidebar{
    width: 28%;
  }
  .user-public-profile .item__user__profile {
    width: 70%;
    height: auto;
  }
  .user-public-profile .items__grid .item__block {
    width: 30.5%;
  }
  .category__main .category__gallery {
    width: 50%;
  }

}
@media screen and (max-width: 767px) {
  /* header */
  header .nav{
      display: none;
  }
  .home header .bar{
    background: rgba(238, 238, 238, 0.32157);
  }
  header .bar{
    background: #03A9F4;
    padding: 0;
  }
  header .mobile_menu{
    padding: 22px;
    margin: 0 0px;
    color: #fff;
    font-size: 19px;
    height: 60px;
    width: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    z-index: 9999999;
  }
  .header-mobile {
    padding: 7px 10px;
  }
  header .main__informat .title{
      font-size: 42px;
  }
  header .main__informat .small {
      font-size: 14px;
  }
  header .main__informat {
      margin: 2% 0;
  }
  header .main__search .search{
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      height: auto;
      background: none;
      width: 75%;
  }
  header .main__search .search div+div{
      border-top: 1px solid #eee;
      margin: 3px 0 0;
  }
  header .main__search .cell{
      background: #fff;
      position: relative;
  }
  header .main__search button{
      margin: 10px 0;
      border-radius: 4px;
  }



  /* home*/
  .home .items__grid .items__block__picture.not {
    height: auto;
    min-height: auto;
  }
  .title__main {
      font-size: 23px;
  }
  .category__main .category__gallery {
      width: 50%;
      height: auto;
  }
  .category__main .category__gallery .images{
      height: 179px;
  }
  header .main__search select, header .main__search input{
      font-size: 14px;
      color: #333;
  }
  header .main__search .cell .fa{
      display: none;
  }
  .publish.show767{
      display: inline-block;
  }



  /* item-grid */
  .items__grid .item__block, .item__page .similar_ads .items__grid .item__block, .user-public-profile .items__grid .item__block {
      width: 44.5%;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  }
  .search .search__items .items__grid .item__block{
      margin-right: 0;
  }
  .items__grid .items__block__picture.not {
      height: 200px;
  }
  .search .search__items .items__grid{
      padding: 0;
      -ms-flex-pack: distribute;
      justify-content: space-around;
  }


  /* items-list */
  .items__list .items__block_detail__info__main__attributes{
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: start;
  }
  .items__list{
      padding: 0 10px;
  }
  .items__list .item__block{
      margin: 10px 0;
      width: 100%;
  }
   .items__list .items__block__picture{
      width: 44%;
      min-width: 44%;
   }
  .items__grid .items__block__picture, .items__list .items__block__picture{
    padding: 0 10px;
  }
  .items__list .items__block__detail {
      border-left: 1px solid #eee;
  }
  /* search */
  .search .filters.full, .search__top__bar .actions .paginate{
      display: none;
  }
  .search .search__items{
      width: 100%;
  }
  .search .main{
    margin: 0;
  }
  .paginate {
      text-align: center;
  }
  .search__top__bar .actions{
      border-bottom: 1px solid #cececf;
  }
  .search .search__sidebar{
    width: 100%;
  }
  .alert_form:after {
      left: 3.2%;
  }
  .sidebar .alert_form {
      background: #eee;
      border-bottom: 1px solid #fffffe;
  }
  .search .sidebar .inbox.checking {
      padding: 16px;
  }


  /* user */
  .user .main #sidebar{
      display: none;
  }
  .user .main .list-right{
      width: 100%;
      padding: 0 36px;
  }
  .user .main .list-right .item__block{
      margin-bottom: 10px;
      margin-left: 0;
  }
  .user .user__profile__content{
      width:100%;
      padding: 11px 35px;
  }
  .user-public-profile .item__user__profile{
      height: auto;
      width: 100%;
  }
  .user-public-profile .main {
      padding: 0 40px;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
  }
  .user-public-profile .items__grid {
      -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
      justify-content: space-evenly;
  }
  .user-public-profile .items__grid div+div {
      margin-left: 0;
  }
  .user-public-profile .sidebar {
      width: 80%;
      margin: 0 auto 10px;
  }
  .user .main .list-right .manage__items .manage__items__pu{
      padding: 15px;
      font-size: 14px;
  }
  .user .main .list-right .manage__items {
      margin-bottom: 0;
  }

  /* item-post */
  .item-post .main__content{
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      padding: 0 40px;
  }
  .item-post .main__content > *{
      width: 100%;
  }
  .hide767{
    display: none;
  }
  .show767{
    display: block;
  }
  .block__itempost__info.show767{
    margin: 10px auto;
    text-align : center
  }
  .item-post .block__itempost__info select#select_1, .item-post .block__itempost__info select#select_2, .item-post .block__itempost__info select#select_3, .item-post .block__itempost__info select#select_4 {
      width: 100%;
      margin-right:0;
  }
  .item-post .flexbox{
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
  }
  .item-post .content_itempost_inline .block__itempost__info__title, .item-post .content_itempost_inline .block__itempost__info__price{
      width: 100%;
  }
  .item-post .content_itempost_inline input[type="text"]#price {
      width: 55%;
  }
  .item-post #plugin-hook label, .item-post #plugin-hook h2 {
      min-width: 100%;
      width: 100%;
      display: block;
      margin-bottom: 10px;
  }
  .item-post #plugin-hook select, .item-post #plugin-hook input[type="text"]{
      width: 100%;
  }
  #plugin-hook table{
      width: 100%;
  }
  .item-post .meta input[type=checkbox]{
      float: left;
      margin: 6px 12% 1px 6px;
  }
  body.login header .bar, body.register header .bar, body.contact header .bar, body.recover header .bar, body.item-post header .bar{
      background-color: rgba(255, 255, 255, 0.61961);
  }
  body.login header .bar .fa, body.register header .bar .fa, body.contact header .bar .fa, body.recover header .bar .fa, body.item-post header .bar .fa{
      color: #333;
  }
  .item-post .block__itempost__label {
      color: #dddede;
      font-size: 14px;
      padding: 9px 0 11px
  }

  /* login */
  .login .form-container, .register .form-container, .contact .form-container, .recover .form-container {
      width: 77%;
  }
  .login #footer , .register#footer , .contact #footer, .recover #footer, .register #footer {
      display: none;
  }
  .modal_overlay {
      bottom: inherit!important;
  }
  .usermobile .opt_delete_account{
      display: none;
  }
  /* item */
  .item__content{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .item__content__leftbar, .item__content__rightbar{
      width: 100%;
      padding: 0 20px 14px;
  }
  .item__page .buttons__nav:first-of-type{

  }
  .item__page .buttons__nav{
      border-top-right-radius: 9px;
      border-top-left-radius: 9px;
  }
  .item__page .buttons__nav:not(:first-of-type) {
      left: 0;
  }
  .item__page .buttons__nav a{
      padding: 5px 25%!important;
      float: left;
  }
  .item__page .bar__content>ul{
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
  }
  .ui-tabs .ui-tabs-nav li{
      margin: 0;
      width: 25%;
  }
 .item__page .similar_ads  {
      padding: 0 20px;
  }
  .item-post .header {
      padding: 19px 20px;
      font-size: 18px;
  }
  .item__page .buttons__nav a {
      width: 100%;
      text-align: center;
  }
  .searchmobile .sidebar .input-text {
      height: 44px!important;
  }
  #custom_fields tr:nth-of-type(even){
      margin-left: 0;
  }
  .contact__form__item{
      width: 100%;
  }
  .items__block_detail__info__main .category a {
      font-size: 10px;
  }
  .items__block_detail__info__main .title {
    font-size: 14px;
  }
  .item-post .boxing__sidebar {
    margin: 10px 0;
  }
  /* footer */
  .login #footer, .recover #footer {
      position: inherit;
  }
  #footer .head__bar{
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      padding: 21px 0 0;
  }
  #footer .head__bar .head__bar__conact:nth-last-child(1) {
      width: 100%;
      padding: 12px;
      margin-top: 20px;
      -webkit-box-shadow: inset 2px 0px 20px -5px #000000;
      box-shadow: inset 2px 0px 20px -5px #000000;
  }
  #footer .head__bar__conact .icons {
      margin-top: 19px;
  }
  #footer .head__bar__conact .social {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
  }
  #footer .bootom_bar{
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      border: none;
  }
  #footer .bootom_bar .colum{
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
  }
  #footer .resp-toggle {
      padding-bottom: 10px;
  }
  .modal_overlay {
      top: 5%;
      left: 1.5%;
      text-align: center;
  }
}
@media screen and (max-width: 490px) {

  /* home */
  .list__mobile__menu.searchmobile, .list__mobile__menu.usermobile{
    width: 85%;
  }
  header .main__informat .title {
    font-size: 34px;
  }
  .publish.show767 a, header .main__search .search{
    width: 93%;
    text-shadow: 1px 1px 7px #545454;
  }
  .items__grid .item__block, .item__page .similar_ads .items__grid .item__block, .user-public-profile .items__grid .item__block{
    width: 46%;
  }
  .category__main .category__gallery{
    width: 100%;
   }
  .category__main .category__gallery .name_cat span {
    border-radius: 0;
    width: 100%;
    background: rgba(51, 51, 51, 0.65098);
  }
  header .main__search select, header .main__search input {
    padding-left: 22px;
  }

  /* item*/
  .item-post .main__content, .user .main .list-right {
    padding: 0 15px;
    margin: 15px 0;
  }
  .item__page .similar_ads .items__grid , .item__page .similar_ads .items__grid div+div{
      margin-left: 0;
  }
  .item__page .similar_ads .items__grid .item__block{
    width:100%;
  }
  .item__page .item__content, .item__page .similar_ads {
    margin: 18px 8px;
  }
  .item-post .content_itempost_inline input[type="text"]#price {
      width: 59%;
  }
  .items__grid .items__block__picture.not {
    height: auto;
    min-height: auto;
  }
  .item__page .buttons__nav a {
    padding: 10px 7%!important;
    font-size: 11.5px;
  }
  .item__content__rightbar .meta_list .meta, #custom_fields tr{
    width: 100%;
  }
  #user__contact{
    text-align: center;
  }
  #user__contact .image{
    float: none;
  }
  #user__contact .info__user{
    margin-left: 0;
    width: 100%;
  }
  .item__content__leftbar, .item__content__rightbar{
    padding: 34px 12px 14px;
  }
  .item__page .item__content .premium:before, .item__page .item__content .view:before{
    display: none;
  }
  .login .form-container, .register .form-container, .contact .form-container, .recover .form-container {
      width: 91%;
      border-radius: 3px;
  }
  .item__page .items__bybar{
    border-radius: 0;
  }

  /* search */
  .alert_form:after {
    left: 7.2%;
  }
  .alert_form h3 {
      text-align: center;
  }
  .search__top__bar .counter-search{
    display: none;
  }
  /* all*/
  .see_more_link{
    width: 100%;
  }
  .more {
    padding: 5px 10px 40px;
  }
  .items__block_detail__info__main__attributes .view {
    font-size: 12px;
    margin: 6px 0 0;
  }
  .item__block .fire{
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    display: none;
  }
  .static__main_info .icons {
    font-size: 41.6px;
  }
  .title__main {
    font-size: 20px;
  }
}
@media screen and (max-width: 330px) {
  header .main__informat .title {
    font-size: 24px;
  }
  .items__grid {
      padding: 0 4px;
  }
}
